Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1362/?format=api
{ "ob_id": 1362, "uuid": "e83979c14a524f3ba68103d519ce077f", "title": "Admiralty meteorological observations", "abstract": "The images of historical weather observations are from various sources held by the National Meteorological Archives of the UK Met Office, being mainly from 'Climatological Returns', 'Weather diaries', 'Colonial Blue Books', 'Registers of weather' and such titles. They are principally from developing countries in Africa and the Caribbean with a few series from states in the Pacific Ocean and Indian Ocean regions.", "keywords": "Meteorology, ships, logs", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1011/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4280/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4279/?format=api" ] }